Помогите с установкой 5.11 или 8.0 на AMD64X2 ????

Автор @RU, 15.11.05, 21:41:21

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

@RU

     Поменял комп с P|||1000EB  на AMD 64X2 (двухядерный процессор) и не смог установить 5.11 по обычному сценарию(много раз ставил свой старый комп и другие компы).Достал 8 версию - тоже не ставиться. Выскакиват окно : Ошибка ключа HASP  ( -100) и Компас запускается в режиме защиты.

AnMak

Так он вообще не запускается или слово " (ЗАЩИТА) " мешает работать?

У меня КОМПАС 7, так при запуске программы в шапке он пишет: "КОМПАС-3D V7 (ЗАЩИТА)", но всё работает.

@RU

  Такая же ситуация уже описана ранее но я не могу поставить апдейты у себя.У друга на Пне3 поставил и все работает, а у меня из-за 64 да еще и двухядерного))) не устанавливает HASP и не запускает его вместе с программой. Опишите как сттавить обновления по порядку, а то не получается)))))))Спасибо заранее....

Vorchun

FAQ на www.ascon.ru

В компьютере используется 64-разрядный процессор Athlon/Intel и/или установлена ОС Windows XP SP2. При установке КОМПАС V6 Plus или КОМПАС V7 или КОМПАС V7 Plus не устанавливается драйвер ключа защиты версии 4.95. Как можно решить эту проблему?

ответ по ссылке:

http://www.support.ascon.ru/faq.php?selGr=12&selPr=4#153

@RU

  Спасибо за помощь!!!!Я приобрел V7+ , прочитал и все заработало...
А система "Защита" позволит читать файлы на других компах и смогу ли открывать на 5.11 версии????